/*
* jQuery FlexSlider v2.2.0
* http://www.woothemes.com/flexslider/
*
* Copyright 2012 WooThemes
* Free to use under the GPLv2 license.
* http://www.gnu.org/licenses/gpl-2.0.html
*
* Contributing author: Tyler Smith (@mbmufffin)
*/


/* # Resets
---------------------------------------------------------------------------------------------------- */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {
    outline:none
}

.slides,.flex-control-nav,.flex-direction-nav {
    margin:0;
    padding:0;
    list-style:none
}


/* # Font icons
---------------------------------------------------------------------------------------------------- */
@font-face {
    font-family:'flexslider-icon';
    src:url(fonts/flexslider-icon.eot);
    src:url(fonts/flexslider-icon.eot?#iefix) format("embedded-opentype"),url(fonts/flexslider-icon.woff) format("woff"),url(fonts/flexslider-icon.ttf) format("truetype"),url(fonts/flexslider-icon.svg#flexslider-icon) format("svg");
    font-weight:400;
    font-style:normal
}


/* # FlexSlider Necessary Styles
---------------------------------------------------------------------------------------------------- */
.flexslider {
    margin:0;
    padding:0
}

.flexslider .slides > li {
    display:none;
    -webkit-backface-visibility:hidden
}

.flexslider .slides img {
    width:100%;
    height:auto;
    display:block
}

.flex-pauseplay span {
    text-transform:capitalize
}

.slides:after {
    content:"\0020";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}

html[xmlns] .slides {
    display:block
}

* html .slides {
    height:1%
}

.no-js .slides > li:first-child {
    display:block
}


/* FlexSlider Default Theme
---------------------------------------------------------------------------------------------------- */
.flexslider {
    margin:0;
    position:relative;
    zoom:1
}

.flex-viewport {
    max-height:2000px;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    -o-transition:all 1s ease;
    transition:all 1s ease
}

.loading .flex-viewport {
    max-height:300px
}

.flexslider .slides {
    zoom:1
}

.carousel li {
    margin-right:5px
}


/* # Direction Nav 
---------------------------------------------------------------------------------------------------- */
.flex-direction-nav {
    *height:0
}

.flex-direction-nav a {
    display:block;
    width:30px;
    height:60px;
    margin:-30px 0 0;
    position:absolute;
    top:50%;
    z-index:10;
    overflow:hidden;
    opacity:1;
    cursor:pointer;
    color:#fff;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    transition:all .3s ease;
    line-height:60px
}

#features .flex-direction-nav a {
    color:red
}

.flex-direction-nav .flex-prev {
    left:0;
    text-align:center
}

.flex-direction-nav .flex-next {
    right:0;
    text-align:center
}

.flexslider:hover .flex-prev {
    opacity:.9;
    left:0
}

.flexslider:hover .flex-next {
    opacity:.9;
    right:0
}

.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {
    opacity:1
}

.flex-direction-nav .flex-disabled {
    opacity:0!important;
    filter:alpha(opacity=0);
    cursor:default
}

.flex-direction-nav a:before {
    font-family:"flexslider-icon";
    font-size:30px;
    display:inline-block;
    content:'\f001'
}

.flex-direction-nav a.flex-next:before {
    content:'\f002'
}


/* # Pause/Play 
---------------------------------------------------------------------------------------------------- */
.flex-pauseplay a {
    display:block;
    width:20px;
    height:20px;
    position:absolute;
    bottom:5px;
    left:10px;
    opacity:.8;
    z-index:10;
    overflow:hidden;
    cursor:pointer;
    color:#000
}

.flex-pauseplay a:before {
    font-family:"flexslider-icon";
    font-size:20px;
    display:inline-block;
    content:'\f004'
}

.flex-pauseplay a:hover {
    opacity:1
}

.flex-pauseplay a.flex-play:before {
    content:'\f003'
}

/* # Control Nav 
---------------------------------------------------------------------------------------------------- */
.flex-control-nav {
    width:100%;
    position:absolute;
    bottom:-40px;
    text-align:center
}

.flex-control-nav li {
    margin:0 6px;
    display:inline-block;
    zoom:1;
    *display:inline
}

.flex-control-paging li a {
    width:15px;
    height:15px;
    display:block;
    background:red;
    cursor:pointer;
    text-indent:-9999px
}

.flex-control-paging li a:hover {
    background:#6aa835
}

.flex-control-paging li a.flex-active {
    background:#6aa835;
    cursor:default
}

.flex-control-thumbs {
    margin:5px 0 0;
    position:static;
    overflow:hidden
}

.flex-control-thumbs li {
    width:25%;
    float:left;
    margin:0
}

.flex-control-thumbs img {
    width:100%;
    display:block;
    opacity:.7;
    cursor:pointer
}

.flex-control-thumbs img:hover {
    opacity:1
}

.flex-control-thumbs .flex-active {
    opacity:1;
    cursor:default
}

.slideinner p {
    margin:0
}

.flex-control-nav {
    width:1200px;
    margin-left:-600px;
    left:50%
}

.flex-control-nav li {
    margin:0 6px;
    zoom:1
}

/* # Media queries
---------------------------------------------------------------------------------------------------- */

@media (max-width: 1200px) {
.home .flex-control-nav {
    bottom:0;
    left:50%;
    width:960px;
    margin-left:-480px;
    padding:10px 0;
    text-align:left
}
}

@media (max-width: 960px) {
.home .flex-control-nav {
    width:800px;
    margin-left:-400px
}
}

@media (max-width: 800px) {
.home .flex-control-nav {
    width:100%;
    margin-left:0;
    left:0
}
}